### Property

# Gtk EntryCompletion:popup-completion

#### Declaration

    property popup-completion: gboolean [ read, write ]

#### Description [src]

Determines whether the possible completions should be shown in a popup window.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_entry_completion_get_popup_completion()`
Setter method | `gtk_entry_completion_set_popup_completion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no